<VirtualHost *:441>
	ServerName freetasker.net
	ServerAlias us.freetasker.net
	DocumentRoot "/www/freetasker"
	ServerAdmin root@freetasker.net
	ErrorLog logs/freetasker-error_log
	CustomLog logs/freetasker-access_log common
	ScriptAlias /x/ /www/freetasker/x/
	AddHandler cgi-script .cgi
	<Directory "/www/freetasker/">
		Options +Indexes
		Require all granted
		AllowOverride all
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
# 	RewriteRule ^/g$ https://www.facebook.com/groups/freetasker/ [L]
	SSLCertificateFile /etc/letsencrypt/live/freetasker.net/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/freetasker.net/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:441>
	ServerName www.freetasker.net
	ServerAlias au.freetasker.net
	DocumentRoot "/www/freetasker
	ServerAdmin root@freetasker.net
	ErrorLog logs/freetasker-error_log
	CustomLog logs/freetasker-access_log common
	RewriteEngine on
	RewriteRule ^/(.*)$ https://freetasker.net/$1 [L]
	SSLCertificateFile /etc/letsencrypt/live/freetasker.net/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/freetasker.net/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:441>
	ServerName test.freetasker.net
	DocumentRoot "/www/test.freetasker"
	ServerAdmin root@freetasker.net
	ErrorLog logs/freetasker-error_log
	CustomLog logs/freetasker-access_log common
	ScriptAlias /x/ /www/test.freetasker/x/
	AddHandler cgi-script .cgi
	<Directory "/www/test.freetasker/">
		Options +Indexes
		Require all granted
		AllowOverride all
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
# 	RewriteRule ^/g$ https://www.facebook.com/groups/freetasker/ [L]
	SSLCertificateFile /etc/letsencrypt/live/freetasker.net/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/freetasker.net/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:81>
	ServerName freetasker.net
	ServerAlias www.freetasker.net
	ServerAlias au.freetasker.net
	DocumentRoot "/www/freetasker
	ServerAdmin root@freetasker.net
	ErrorLog logs/freetasker-error_log
	CustomLog logs/freetasker-access_log common
	RewriteEngine on
	RewriteRule ^/(.*)$ https://freetasker.net/$1 [L]
</VirtualHost>
<VirtualHost *:81>
	ServerName us.freetasker.net
	DocumentRoot "/www/freetasker
	ServerAdmin root@freetasker.net
	ErrorLog logs/freetasker-error_log
	CustomLog logs/freetasker-access_log common
	RewriteEngine on
	RewriteRule ^/(.*)$ https://us.freetasker.net/$1 [L]
</VirtualHost>
<VirtualHost *:81>
	ServerName test.freetasker.net
	DocumentRoot "/www/freetasker
	ServerAdmin root@freetasker.net
	ErrorLog logs/freetasker-error_log
	CustomLog logs/freetasker-access_log common
	RewriteEngine on
	RewriteRule ^/(.*)$ https://test.freetasker.net/$1 [L]
</VirtualHost>
